.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.144000px;}
.ls4e{letter-spacing:-0.136400px;}
.ls25{letter-spacing:-0.132400px;}
.ls18{letter-spacing:-0.124400px;}
.lse{letter-spacing:-0.096000px;}
.ls0{letter-spacing:-0.095600px;}
.ls2f{letter-spacing:-0.086800px;}
.lsf{letter-spacing:-0.074800px;}
.ls27{letter-spacing:-0.072800px;}
.ls2d{letter-spacing:-0.071200px;}
.ls24{letter-spacing:-0.068800px;}
.ls20{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.055200px;}
.ls1d{letter-spacing:-0.028800px;}
.ls11{letter-spacing:-0.028400px;}
.ls3c{letter-spacing:-0.027600px;}
.ls10{letter-spacing:-0.025600px;}
.ls44{letter-spacing:-0.022800px;}
.ls39{letter-spacing:-0.022400px;}
.ls8{letter-spacing:-0.020400px;}
.lsa{letter-spacing:-0.019200px;}
.ls26{letter-spacing:-0.018400px;}
.ls13{letter-spacing:-0.016000px;}
.ls12{letter-spacing:-0.014800px;}
.lsd{letter-spacing:-0.012000px;}
.ls1e{letter-spacing:-0.008800px;}
.ls14{letter-spacing:-0.008400px;}
.ls1c{letter-spacing:-0.007600px;}
.ls23{letter-spacing:-0.004800px;}
.ls51{letter-spacing:-0.004000px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.006800px;}
.ls22{letter-spacing:0.008000px;}
.ls5{letter-spacing:0.008400px;}
.ls33{letter-spacing:0.010400px;}
.ls46{letter-spacing:0.011200px;}
.ls1b{letter-spacing:0.017200px;}
.ls2b{letter-spacing:0.020800px;}
.ls35{letter-spacing:0.022400px;}
.ls41{letter-spacing:0.023200px;}
.ls40{letter-spacing:0.023600px;}
.ls3{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.028800px;}
.ls32{letter-spacing:0.030800px;}
.ls52{letter-spacing:0.033600px;}
.ls3d{letter-spacing:0.035600px;}
.ls50{letter-spacing:0.036000px;}
.ls29{letter-spacing:0.036400px;}
.ls4f{letter-spacing:0.037600px;}
.ls4b{letter-spacing:0.038000px;}
.ls9{letter-spacing:0.038400px;}
.ls36{letter-spacing:0.042400px;}
.ls38{letter-spacing:0.045600px;}
.ls49{letter-spacing:0.046800px;}
.ls31{letter-spacing:0.047600px;}
.ls4d{letter-spacing:0.050800px;}
.ls47{letter-spacing:0.053200px;}
.ls4c{letter-spacing:0.058800px;}
.ls17{letter-spacing:0.061200px;}
.ls15{letter-spacing:0.065200px;}
.ls42{letter-spacing:0.069600px;}
.ls48{letter-spacing:0.074400px;}
.ls1a{letter-spacing:0.080000px;}
.ls19{letter-spacing:0.082000px;}
.ls45{letter-spacing:0.082800px;}
.ls1f{letter-spacing:0.084400px;}
.lsb{letter-spacing:0.090400px;}
.ls2{letter-spacing:0.092400px;}
.ls30{letter-spacing:0.096800px;}
.ls3f{letter-spacing:0.102800px;}
.ls34{letter-spacing:0.120000px;}
.ls2a{letter-spacing:0.120800px;}
.ls3b{letter-spacing:0.126800px;}
.ls2e{letter-spacing:0.127200px;}
.ls3e{letter-spacing:0.137200px;}
.ls2c{letter-spacing:0.149600px;}
.ls43{letter-spacing:0.150000px;}
.ls37{letter-spacing:0.173200px;}
.ls28{letter-spacing:0.174800px;}
.ls21{letter-spacing:0.176000px;}
.ls4{letter-spacing:0.233600px;}
.ls4a{letter-spacing:0.240000px;}
.ls3a{letter-spacing:0.492000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-0.836000px;}
.ws39{word-spacing:-0.817200px;}
.ws3f{word-spacing:-0.360000px;}
.ws2e{word-spacing:-0.337600px;}
.ws37{word-spacing:-0.273200px;}
.ws1e{word-spacing:-0.144000px;}
.ws6{word-spacing:-0.138800px;}
.ws3{word-spacing:-0.127600px;}
.ws1{word-spacing:-0.120000px;}
.ws3c{word-spacing:-0.114400px;}
.ws19{word-spacing:-0.096000px;}
.ws15{word-spacing:-0.072800px;}
.ws13{word-spacing:-0.065200px;}
.ws1d{word-spacing:-0.047600px;}
.ws0{word-spacing:-0.045600px;}
.ws43{word-spacing:-0.036000px;}
.ws2{word-spacing:-0.035600px;}
.ws24{word-spacing:-0.029600px;}
.ws8{word-spacing:-0.028800px;}
.ws31{word-spacing:-0.017200px;}
.wsb{word-spacing:-0.011600px;}
.wsf{word-spacing:-0.008400px;}
.ws1b{word-spacing:-0.008000px;}
.ws25{word-spacing:-0.007200px;}
.ws14{word-spacing:-0.006800px;}
.ws4{word-spacing:0.000000px;}
.ws12{word-spacing:0.008400px;}
.ws11{word-spacing:0.014800px;}
.ws32{word-spacing:0.017200px;}
.ws9{word-spacing:0.020400px;}
.ws27{word-spacing:0.023200px;}
.ws18{word-spacing:0.028800px;}
.ws3a{word-spacing:0.037200px;}
.wsd{word-spacing:0.046400px;}
.ws36{word-spacing:0.050400px;}
.ws17{word-spacing:0.051200px;}
.wsc{word-spacing:0.055200px;}
.ws40{word-spacing:0.061200px;}
.ws3b{word-spacing:0.066800px;}
.ws41{word-spacing:0.069200px;}
.ws34{word-spacing:0.072400px;}
.ws3d{word-spacing:0.073200px;}
.ws2c{word-spacing:0.077600px;}
.ws3e{word-spacing:0.082000px;}
.ws20{word-spacing:0.083600px;}
.ws1c{word-spacing:0.084800px;}
.ws29{word-spacing:0.089200px;}
.ws7{word-spacing:0.096000px;}
.ws33{word-spacing:0.096400px;}
.ws35{word-spacing:0.096800px;}
.ws22{word-spacing:0.099200px;}
.ws2d{word-spacing:0.108800px;}
.wse{word-spacing:0.113200px;}
.ws26{word-spacing:0.119600px;}
.ws23{word-spacing:0.120000px;}
.ws28{word-spacing:0.120400px;}
.ws10{word-spacing:0.124400px;}
.wsa{word-spacing:0.138400px;}
.ws45{word-spacing:0.146400px;}
.ws2f{word-spacing:0.147600px;}
.ws42{word-spacing:0.162400px;}
.ws38{word-spacing:0.170800px;}
.ws5{word-spacing:0.192000px;}
.ws1f{word-spacing:0.203600px;}
.ws21{word-spacing:0.239200px;}
.ws2b{word-spacing:0.247600px;}
.ws30{word-spacing:0.324400px;}
.ws2a{word-spacing:0.589600px;}
.ws16{word-spacing:0.592800px;}
.ws1a{word-spacing:1.017200px;}
._4{margin-left:-1.920400px;}
._5{width:1.439040px;}
._2{width:132.000000px;}
._1{width:255.840000px;}
._0{width:606.720000px;}
._3{width:1392.000000px;}
.fc2{color:rgb(0,128,128);}
.fc1{color:rgb(51,204,204);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:51.840000px;}
.fs0{font-size:56.160000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:96.000000px;}
.y6{bottom:60.921569px;}
.y5{bottom:91.850980px;}
.y1d{bottom:235.625882px;}
.y1c{bottom:272.366275px;}
.y1b{bottom:290.361569px;}
.y1a{bottom:326.914510px;}
.y19{bottom:344.909804px;}
.y18{bottom:381.650196px;}
.y17{bottom:399.645490px;}
.y16{bottom:436.385882px;}
.y15{bottom:454.381176px;}
.y14{bottom:472.189020px;}
.y13{bottom:508.929412px;}
.y12{bottom:536.484706px;}
.y11{bottom:594.407059px;}
.y10{bottom:625.336471px;}
.yf{bottom:656.078431px;}
.ye{bottom:717.000000px;}
.yd{bottom:747.929412px;}
.yc{bottom:808.850980px;}
.yb{bottom:830.407843px;}
.y0{bottom:848.996732px;}
.ya{bottom:851.964706px;}
.y9{bottom:873.521569px;}
.y8{bottom:904.263529px;}
.y7{bottom:968.746667px;}
.y4{bottom:1018.608627px;}
.y3{bottom:1062.847059px;}
.y2{bottom:1116.832941px;}
.y1{bottom:1147.574902px;}
.h1{height:0.781046px;}
.hb{height:36.812160px;}
.h3{height:37.967520px;}
.ha{height:43.232640px;}
.h7{height:44.352000px;}
.h6{height:46.080000px;}
.h9{height:50.751360px;}
.h2{height:51.891840px;}
.h5{height:61.286400px;}
.h4{height:69.890625px;}
.h8{height:93.984000px;}
.h0{height:1237.176471px;}
.w1{width:64.826797px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x3{left:168.705882px;}
.x2{left:584.847059px;}
.x1{left:589.533333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.122912pt;}
.ls4e{letter-spacing:-0.116425pt;}
.ls25{letter-spacing:-0.113011pt;}
.ls18{letter-spacing:-0.106182pt;}
.lse{letter-spacing:-0.081941pt;}
.ls0{letter-spacing:-0.081600pt;}
.ls2f{letter-spacing:-0.074089pt;}
.lsf{letter-spacing:-0.063846pt;}
.ls27{letter-spacing:-0.062139pt;}
.ls2d{letter-spacing:-0.060773pt;}
.ls24{letter-spacing:-0.058725pt;}
.ls20{letter-spacing:-0.058383pt;}
.lsc{letter-spacing:-0.047116pt;}
.ls1d{letter-spacing:-0.024582pt;}
.ls11{letter-spacing:-0.024241pt;}
.ls3c{letter-spacing:-0.023558pt;}
.ls10{letter-spacing:-0.021851pt;}
.ls44{letter-spacing:-0.019461pt;}
.ls39{letter-spacing:-0.019120pt;}
.ls8{letter-spacing:-0.017413pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls26{letter-spacing:-0.015705pt;}
.ls13{letter-spacing:-0.013657pt;}
.ls12{letter-spacing:-0.012633pt;}
.lsd{letter-spacing:-0.010243pt;}
.ls1e{letter-spacing:-0.007511pt;}
.ls14{letter-spacing:-0.007170pt;}
.ls1c{letter-spacing:-0.006487pt;}
.ls23{letter-spacing:-0.004097pt;}
.ls51{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.005804pt;}
.ls22{letter-spacing:0.006828pt;}
.ls5{letter-spacing:0.007170pt;}
.ls33{letter-spacing:0.008877pt;}
.ls46{letter-spacing:0.009560pt;}
.ls1b{letter-spacing:0.014681pt;}
.ls2b{letter-spacing:0.017754pt;}
.ls35{letter-spacing:0.019120pt;}
.ls41{letter-spacing:0.019803pt;}
.ls40{letter-spacing:0.020144pt;}
.ls3{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.024582pt;}
.ls32{letter-spacing:0.026290pt;}
.ls52{letter-spacing:0.028679pt;}
.ls3d{letter-spacing:0.030387pt;}
.ls50{letter-spacing:0.030728pt;}
.ls29{letter-spacing:0.031069pt;}
.ls4f{letter-spacing:0.032094pt;}
.ls4b{letter-spacing:0.032435pt;}
.ls9{letter-spacing:0.032777pt;}
.ls36{letter-spacing:0.036191pt;}
.ls38{letter-spacing:0.038922pt;}
.ls49{letter-spacing:0.039946pt;}
.ls31{letter-spacing:0.040629pt;}
.ls4d{letter-spacing:0.043361pt;}
.ls47{letter-spacing:0.045409pt;}
.ls4c{letter-spacing:0.050189pt;}
.ls17{letter-spacing:0.052238pt;}
.ls15{letter-spacing:0.055652pt;}
.ls42{letter-spacing:0.059408pt;}
.ls48{letter-spacing:0.063505pt;}
.ls1a{letter-spacing:0.068285pt;}
.ls19{letter-spacing:0.069992pt;}
.ls45{letter-spacing:0.070674pt;}
.ls1f{letter-spacing:0.072040pt;}
.lsb{letter-spacing:0.077162pt;}
.ls2{letter-spacing:0.078869pt;}
.ls30{letter-spacing:0.082624pt;}
.ls3f{letter-spacing:0.087746pt;}
.ls34{letter-spacing:0.102427pt;}
.ls2a{letter-spacing:0.103110pt;}
.ls3b{letter-spacing:0.108231pt;}
.ls2e{letter-spacing:0.108572pt;}
.ls3e{letter-spacing:0.117108pt;}
.ls2c{letter-spacing:0.127692pt;}
.ls43{letter-spacing:0.128033pt;}
.ls37{letter-spacing:0.147836pt;}
.ls28{letter-spacing:0.149202pt;}
.ls21{letter-spacing:0.150226pt;}
.ls4{letter-spacing:0.199391pt;}
.ls4a{letter-spacing:0.204854pt;}
.ls3a{letter-spacing:0.419950pt;}
.ws44{word-spacing:-0.713573pt;}
.ws39{word-spacing:-0.697526pt;}
.ws3f{word-spacing:-0.307280pt;}
.ws2e{word-spacing:-0.288161pt;}
.ws37{word-spacing:-0.233192pt;}
.ws1e{word-spacing:-0.122912pt;}
.ws6{word-spacing:-0.118474pt;}
.ws3{word-spacing:-0.108914pt;}
.ws1{word-spacing:-0.102427pt;}
.ws3c{word-spacing:-0.097647pt;}
.ws19{word-spacing:-0.081941pt;}
.ws15{word-spacing:-0.062139pt;}
.ws13{word-spacing:-0.055652pt;}
.ws1d{word-spacing:-0.040629pt;}
.ws0{word-spacing:-0.038922pt;}
.ws43{word-spacing:-0.030728pt;}
.ws2{word-spacing:-0.030387pt;}
.ws24{word-spacing:-0.025265pt;}
.ws8{word-spacing:-0.024582pt;}
.ws31{word-spacing:-0.014681pt;}
.wsb{word-spacing:-0.009901pt;}
.wsf{word-spacing:-0.007170pt;}
.ws1b{word-spacing:-0.006828pt;}
.ws25{word-spacing:-0.006146pt;}
.ws14{word-spacing:-0.005804pt;}
.ws4{word-spacing:0.000000pt;}
.ws12{word-spacing:0.007170pt;}
.ws11{word-spacing:0.012633pt;}
.ws32{word-spacing:0.014681pt;}
.ws9{word-spacing:0.017413pt;}
.ws27{word-spacing:0.019803pt;}
.ws18{word-spacing:0.024582pt;}
.ws3a{word-spacing:0.031752pt;}
.wsd{word-spacing:0.039605pt;}
.ws36{word-spacing:0.043019pt;}
.ws17{word-spacing:0.043702pt;}
.wsc{word-spacing:0.047116pt;}
.ws40{word-spacing:0.052238pt;}
.ws3b{word-spacing:0.057018pt;}
.ws41{word-spacing:0.059066pt;}
.ws34{word-spacing:0.061797pt;}
.ws3d{word-spacing:0.062480pt;}
.ws2c{word-spacing:0.066236pt;}
.ws3e{word-spacing:0.069992pt;}
.ws20{word-spacing:0.071357pt;}
.ws1c{word-spacing:0.072382pt;}
.ws29{word-spacing:0.076137pt;}
.ws7{word-spacing:0.081941pt;}
.ws33{word-spacing:0.082283pt;}
.ws35{word-spacing:0.082624pt;}
.ws22{word-spacing:0.084673pt;}
.ws2d{word-spacing:0.092867pt;}
.wse{word-spacing:0.096623pt;}
.ws26{word-spacing:0.102085pt;}
.ws23{word-spacing:0.102427pt;}
.ws28{word-spacing:0.102768pt;}
.ws10{word-spacing:0.106182pt;}
.wsa{word-spacing:0.118132pt;}
.ws45{word-spacing:0.124961pt;}
.ws2f{word-spacing:0.125985pt;}
.ws42{word-spacing:0.138618pt;}
.ws38{word-spacing:0.145787pt;}
.ws5{word-spacing:0.163883pt;}
.ws1f{word-spacing:0.173784pt;}
.ws21{word-spacing:0.204171pt;}
.ws2b{word-spacing:0.211341pt;}
.ws30{word-spacing:0.276894pt;}
.ws2a{word-spacing:0.503257pt;}
.ws16{word-spacing:0.505988pt;}
.ws1a{word-spacing:0.868238pt;}
._4{margin-left:-1.639170pt;}
._5{width:1.228302pt;}
._2{width:112.669456pt;}
._1{width:218.373891pt;}
._0{width:517.869791pt;}
._3{width:1188.150628pt;}
.fs1{font-size:34.005690pt;}
.fs6{font-size:37.693054pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:44.248368pt;}
.fs0{font-size:47.935732pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:81.941423pt;}
.y6{bottom:52.000000pt;}
.y5{bottom:78.400000pt;}
.y1d{bottom:201.120000pt;}
.y1c{bottom:232.480000pt;}
.y1b{bottom:247.840000pt;}
.y1a{bottom:279.040000pt;}
.y19{bottom:294.400000pt;}
.y18{bottom:325.760000pt;}
.y17{bottom:341.120000pt;}
.y16{bottom:372.480000pt;}
.y15{bottom:387.840000pt;}
.y14{bottom:403.040000pt;}
.y13{bottom:434.400000pt;}
.y12{bottom:457.920000pt;}
.y11{bottom:507.360000pt;}
.y10{bottom:533.760000pt;}
.yf{bottom:560.000000pt;}
.ye{bottom:612.000000pt;}
.yd{bottom:638.400000pt;}
.yc{bottom:690.400000pt;}
.yb{bottom:708.800000pt;}
.y0{bottom:724.666667pt;}
.ya{bottom:727.200000pt;}
.y9{bottom:745.600000pt;}
.y8{bottom:771.840000pt;}
.y7{bottom:826.880000pt;}
.y4{bottom:869.440000pt;}
.y3{bottom:907.200000pt;}
.y2{bottom:953.280000pt;}
.y1{bottom:979.520000pt;}
.h1{height:0.666667pt;}
.hb{height:31.421258pt;}
.h3{height:32.407423pt;}
.ha{height:36.901500pt;}
.h7{height:37.856937pt;}
.h6{height:39.331883pt;}
.h9{height:43.319152pt;}
.h2{height:44.292617pt;}
.h5{height:52.311404pt;}
.h4{height:59.655596pt;}
.h8{height:80.220653pt;}
.h0{height:1056.000000pt;}
.w1{width:55.333333pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x3{left:144.000000pt;}
.x2{left:499.200000pt;}
.x1{left:503.200000pt;}
}
